Subject: [netext] Chairs recommendation on how to proceed with draft-pazhyannur-netext-civic-location-ani-subopt

From: Basavaraj Patil <[email-masked]>
Date: Wed, 7 May 2014 15:48:58 -0500

Hi Brian,

As we have indicated at the last IETF meeting, the netext WG is now
essentially in a wrap-up and shutdown mode.

With chair hat on:
I have reviewed the I-D and the problem that it aims to solve. I have also
discussed it with my co-chair (Rajeev). The recommendation in order of
priority is as follows:

1. Do a bis of RFC6757 and include these proposed extensions. The work
would be done within the int-area WG.

2. Consider this work to be added to the DMM WG charter.

3. Adopt the I-D as a Netext WG document following consensus call and
progress it while the WG itself goes dormant (delaying shutdown).

Thx.
-Raj

-- 
Basavaraj Patil